{% extends "layouts/base.html" %}
{% block pageTitle %} Home {% endblock %}

{% block pageCSS %}

{% endblock %}

{% block pageJS %}

{% endblock %}


{% block pageContent %}
<div class="row">
    <span>This is my homepage</span>
</div>
<div class="row">
    <div class="col">
        <span>Column 1</span>
    </div>
    <div class="col">
        <span>Column 2</span>
    </div>
</div>
{% endblock %}